name: CloudBeaver
tags:
    - 开发工具
title: 云数据库管理器
type: 开发工具
description: 云数据库管理器
additionalProperties:
    key: cloudbeaver
    name: CloudBeaver
    tags:
        - DevTool
    shortDescZh: 云数据库管理器
    shortDescEn: Cloud Database Manager
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://dbeaver.com/
    github: https://github.com/dbeaver/cloudbeaver
    document: https://dbeaver.com/docs/cloudbeaver/
    description:
        en: Cloud Database Manager
        zh: 云数据库管理器
        zh-Hant: 雲數據庫管理器
        ja: クラウドデータベースマネージャー
        ms: Pengurus Pangkalan Data Awan
        pt-br: Gerenciador de Banco de Dados em Nuvem
        ru: Облачный менеджер баз данных
        ko: 클라우드 데이터베이스 관리자
    architectures:
        - amd64
        - arm64
